package com.brilliance.isc.model.fee;

import java.io.Serializable;
import java.util.Date;

/**
 * (Fee)实体类
 *
 * @author makejava
 * @since 2023-01-11 16:23:48
 */
public class Fee implements Serializable {
    private static final long serialVersionUID = -34370704505681473L;

    private String inr;

    private String cod;

    private String sftcod;

    private String rol;

    private String incflg;

    private String staflg;

    private String vatflg;

    private String acc;

    private String accacr;

    private String eno;

    private String reltir;

    private String grpcod;

    private String ver;

    private String dscmodflg;

    private String reltrn;

    private Date begdat;

    private Date enddat;

    private String dtacod;

    private String etgextkey;

    private String taxacc;

    private String taxflg;


    public String getInr() {
        return inr;
    }

    public void setInr(String inr) {
        this.inr = inr;
    }

    public String getCod() {
        return cod;
    }

    public void setCod(String cod) {
        this.cod = cod;
    }

    public String getSftcod() {
        return sftcod;
    }

    public void setSftcod(String sftcod) {
        this.sftcod = sftcod;
    }

    public String getRol() {
        return rol;
    }

    public void setRol(String rol) {
        this.rol = rol;
    }

    public String getIncflg() {
        return incflg;
    }

    public void setIncflg(String incflg) {
        this.incflg = incflg;
    }

    public String getStaflg() {
        return staflg;
    }

    public void setStaflg(String staflg) {
        this.staflg = staflg;
    }

    public String getVatflg() {
        return vatflg;
    }

    public void setVatflg(String vatflg) {
        this.vatflg = vatflg;
    }

    public String getAcc() {
        return acc;
    }

    public void setAcc(String acc) {
        this.acc = acc;
    }

    public String getAccacr() {
        return accacr;
    }

    public void setAccacr(String accacr) {
        this.accacr = accacr;
    }

    public String getEno() {
        return eno;
    }

    public void setEno(String eno) {
        this.eno = eno;
    }

    public String getReltir() {
        return reltir;
    }

    public void setReltir(String reltir) {
        this.reltir = reltir;
    }

    public String getGrpcod() {
        return grpcod;
    }

    public void setGrpcod(String grpcod) {
        this.grpcod = grpcod;
    }

    public String getVer() {
        return ver;
    }

    public void setVer(String ver) {
        this.ver = ver;
    }

    public String getDscmodflg() {
        return dscmodflg;
    }

    public void setDscmodflg(String dscmodflg) {
        this.dscmodflg = dscmodflg;
    }

    public String getReltrn() {
        return reltrn;
    }

    public void setReltrn(String reltrn) {
        this.reltrn = reltrn;
    }

    public Date getBegdat() {
        return begdat;
    }

    public void setBegdat(Date begdat) {
        this.begdat = begdat;
    }

    public Date getEnddat() {
        return enddat;
    }

    public void setEnddat(Date enddat) {
        this.enddat = enddat;
    }

    public String getDtacod() {
        return dtacod;
    }

    public void setDtacod(String dtacod) {
        this.dtacod = dtacod;
    }

    public String getEtgextkey() {
        return etgextkey;
    }

    public void setEtgextkey(String etgextkey) {
        this.etgextkey = etgextkey;
    }

    public String getTaxacc() {
        return taxacc;
    }

    public void setTaxacc(String taxacc) {
        this.taxacc = taxacc;
    }

    public String getTaxflg() {
        return taxflg;
    }

    public void setTaxflg(String taxflg) {
        this.taxflg = taxflg;
    }

}

